<?php
session_start();

if(isset($_SEESION['staff']))
	unset($_SESSION['staff']);
session_destroy();
echo "<script language='javascript'>alert('You are logout now.')</script>";
echo "<script>window.location='index.php'</script>";
?>